"FlipBookMacAddD-Get Flash Player" =  "الحصول على فلاش لاعب";
"FlipBookMacAddD-Cancel" =  "إلغاء";
"FlipBookMacAddD-Flash Player isn't install !" =  "فلاش لاعب لم يتم تثبيت!";
"FlipBookMacAddD-Download the flash player is recommended!" = "تحميل مشغل الفلاش يوصى!";
"FlipBookMacAddD-Raise an error while printing!" =  "رفع خطأ أثناء الطباعة!
";
"FlipBookMacAddD-Printing finished!" =  "الطباعة منتهية!
";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" لم يتم العثور على!";
"FlipBookMacAddD-Reveal the folder instead?" =  "كشف المجلد بدلا من ذلك؟";
"FlipBookMacAddD-OK" =  "حسنا";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "الكشف عن ملف في Finder الآن؟";
"OK" =  "حسنا";
"YES" =  "YES";
"NO" =  "NO";
"Cancel" =  "إلغاء";
"Error:%@" =  "الخطأ:%@";
"Warning:%@" =  "تحذير:%@";